Documentation
Users

Get user following

Return the list of users that a given user follows (hidden if user set hide_following).

GET
/api/users/{id}/following

Path Parameters

id*string

Query Parameters

limit*string
offset*string

Response Body

application/json

application/json

curl -X GET "https://loading/api/users/string/following?limit=string&offset=string"
{
  "data": {
    "total": 100,
    "limit": 10,
    "offset": 0,
    "items": [
      {
        "id": "rel_1",
        "type": "follow",
        "target": "1@my-server.com",
        "created_at": 1680000000000
      }
    ]
  },
  "error": null,
  "time": 1680000000000,
  "request": "/api/endpoint"
}
{
  "data": null,
  "error": {
    "code": "NOT_FOUND",
    "message": "Resource not found.",
    "status": 404
  },
  "time": 1680000000000,
  "request": "/api/endpoint"
}